@font-face { font-family: Ubuntu;src: url('/template/eshop/scripts_clean_panel/ubuntu.woff') format('woff'); font-style: normal; font-weight: 300;}

body, button, input, textarea, select{ font-family:Ubuntu, Arial,Verdana;font-size:1em;color:#888888; font-weight:normal;}
.bodyClass { background-color: #ffffff; margin:0; padding: 0;}

a{text-decoration:none;color:#000000}
a:visited{text-decoration:none}
a:hover{text-decoration:underline;color:#000000}
img{border:0}
h1{font-size:2em;font-weight:normal;color:#0281b0;padding:0 0 10px 0; margin: 0;}
h2{font-size:1.5em;font-weight:normal;color:#444444;padding:0 0 10px 0}
table { border-spacing:0; border-collapse:collapse; }
table td{ padding:2px; vertical-align: top;}
iframe { border:none; }
input:focus{ background-color: #fff9e0; border: 1px solid #fccd1b; }
input:hover,select:hover,textarea:hover{ border: 1px solid #fccd1b; }

.column_block_left { display: flex; }
.column_separator{ margin-right: 10%; }

.column_block{ display: flex; justify-content:space-between; }
.column_block > *{ display: block; width: 50%; margin-right: 2%;}
.column_block > *:last-child { margin-right:0; }

.column_block-left { display: flex; }
.column_block-left > *{ margin-right: 2%;}
.column_block-left > *:last-child { margin-right:0; }

.pageFrame{margin:0 auto 30px auto;padding:5px 10px 0;}
.pageSubHeaderPanel{margin-top:-35px;position:relative;z-index:10000;height:40px;float:right}
.pageHeader{ width:100%; }
.pageHeaderIn{ width:1020px; margin: 0 auto; position: relative; min-height: 65px;}
.pageMenu{clear:both;width:100%;height:40px; background-color:#f1f1f1; }
.pageMenuIn{width:1020px; margin: 0 auto;position: relative; }
.homeImg{ position: absolute; top: 10px; }
.pageContent{clear:both;padding-top:10px;position: relative;width:1020px;min-height:900px;margin: 0 auto;}
.pageLeftPanel{width:200px;float:left;}
.pageFormCenter{float:right;width: 790px;}
.pageFormCenterFull{ width:100%; }
.pageFooterContent{width:100%;margin:40px 0 0; padding-top:20px;}
.pageFooterContentIn{margin:0 auto;width:1020px;padding-top:20px;position: relative;}
.pageFooter{ width: 100%; }
.pageFooterIn{margin:0 auto;width:1020px;height:40px;padding-top:20px;color:#999999;font-size: 13px; background-color:#f0f0f0; background-image: linear-gradient(#f9f9f9, #eeeeee);}
.pageFooter a{color:#999999;}
.pageFooterLeft{float:left;margin-left:15px}
.pageFooterRight{float:right;margin-right:15px}
.pageTitle{font-size:20px;color:#000;margin:10px 0 10px 0;}
.productSearch{float:right; position: relative;margin-right: 20px;z-index:1500;}
.txtbSearchProduct{width:220px;border:none;text-indent:3px;height:22px;font-size:12px;float:right;background-color:#ffffff; border:1px solid #e0e0e0;}
.txtbSearchButton{position: absolute;right: 2px; z-index: 5; background:url('/template/eshop/scripts_clean_panel/images/searchButton.png'); border: none; cursor: pointer; height: 24px;width: 26px;}
.pageMenuTop{ position: absolute; top:10px; right: 0px;}
.shoppingCart{ float:right; z-index: 8; padding: 5px 0;font-size: 13px;position: relative;z-index: 10; color:#777777; }
.shoppingCartIn{ float: right; margin-right: 5px; position: relative;}
.shoppingCartIn a > span:last-child { font-weight: bold; padding-bottom: 10px;margin-right: 45px;}
.shoppingCartImg { position: absolute; right: 0; top:-7px; z-index: 10; width: 41px; height: 30px; background:url('/template/eshop/scripts_clean_panel/images/cart_icon_small.png') no-repeat; }
.shoppingCart a { color:#777777; }
.shoppingCart a:hover { color:#000000; }
.divLogin{ z-index: 8; float: right; margin-right: 50px;}
.divLogin a{color:#777777; margin: 0 5px; position: relative; z-index: 10; padding-bottom: 5px;}
.divLogin a:hover{ color: #000000; }
.divLogin a:hover span{ color: #000000; }
.productsPanel{ }
.productsPanelTop{}
.productsPanelCenter{}
.pageInformationPanel{}
.divProduct{width:185px;height:370px;position:relative;padding:3px 5px 0 5px;border-bottom:1px solid #e5e5e5; float: left;font-size: 15px;background-color:#ffffff; margin-bottom: 1px;margin-right: 2px;display: block;}
.divProduct:hover{cursor:pointer;outline: #b0b0b0 solid 1px;background-color:#ffffff; border-bottom-color: transparent; }
.divProduct:hover .divProductSubtitle{color:#ff0000;}
.divProductSubtitle{position:absolute;top:170px;left:5px;font-weight:700;color:#0281b0;width: 98%;text-align: center;}
.divProductImg{width:99%;height:160px;position:absolute;top:5px;left:2px;right:0;bottom:0;text-align:center;display:inline-block;padding:0; }
.divProductImg img{max-height:160px;max-width:100%;position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;vertical-align:middle;display:inline-block;margin:auto;padding:0}
.imgProductTable{position:relative;height:50px;max-width:117px;padding:5px}
.imgProductTable:hover{position:absolute;margin-top:-20px;margin-left:-50px;height:200px;max-width:415px;z-index:5000;border:1px solid silver;background-color:#fff;border-radius:5px;box-shadow:0 0 20px #a0a0a0;padding:5px}
.divProductLinkImg{float:left;margin:0 5px 0 -5px}
.divProductLinkTxt{position:absolute;right:5px;top:17px;font-weight:700;color:#777;z-index:1000; opacity: 0.8;}
.divProductDiscountTxt{position:absolute;right:10px;bottom:38px;font-weight:700;color:red;z-index:1000;}
.divProductAvailability{position:absolute;bottom:13px;left:5px;color:#555555;z-index:1000;font-size:13px;}
.divProductPrice{font-weight:700;font-size:20px;color:#000;position:absolute;right:10px;bottom:10px;z-index:1000;}
.divProductDiscount{font-weight:700;color:red;}
.divProductDesc{ position:absolute;left:5px;top:220px; color:#555555; font-size: 12px; }
.productSpecialOffer{color:#000;background-color:#efe255;padding:12px 12px;color:#000000;font-weight: bold;border-radius: 50%;opacity: 1;}

.divProductsView{ clear: both; }
.divProductsView button{ clear: both; }
#divProductsViewList td { padding-top: 10px; padding-bottom: 10px; }
#divProductsViewList td a{ font-weight: bold; }
.div_more_products{ width: 100%; clear: both; text-align: center; }
#btn_more_products{ min-width: 450px; margin: 50px auto; }

.pageNavigatorHome { display:none; }
.navigationEshopName, .navigationEshopName:link, .navigationEshopName:visited, .navigationEshopName:active{ color:#000000; }
.pageNavigator, .divProductInformation, .divProductCategoryPath{ font-weight: normal;color: #666666; font-size: 0.9em; margin-top:10px;padding-bottom: 10px;}
.divProductCategoryPath a, .divProductCategoryPath a:link,.pageNavigator a, .pageNavigator a:link, .divProductInformation a{ font-weight: normal;color: #666666; font-size: 0.9em; }

.cartTable tr td:last-child {
    min-width: 18px;
}

.tablePagerUp{width:98%;text-align:center;margin:-10px 10px 15px 0px;padding:0px 8px; font-size: 0.8em; }
.tablePager{width:98%;text-align:center;margin:10px 10px 20px 0;padding:12px 8px; font-size: 0.8em;}
.productPageForm{clear:both; }
.pageBodyCenter h1{border-radius:2px;padding:5px 0 10px}
.pageBodyCenterIn{width:100%;}
.pageBodyBottom{width:100%;margin-bottom:20px}
.productListNavigator{width:98%;color:#6f6e6e;min-height:20px;margin:8px 0 0 0; padding: 10px 10px; font-size: 0.85em; background-image: linear-gradient(#fcfcfc, #ffffff);clear:both;}
.productListNavigator a{color:#6f6e6e;text-decoration:none;}
.productListNavigatorType{float:right}
.productSlider{font-weight:700;width:98%;color:#000;margin:15px 0 10px 10px; font-size: 0.85em;}
.productSliderPrice{border:none;background:none;font-weight:700;width:140px;color:#000;}
.productSlider #slider-range{margin-top:3px;float:right;width:70%}
.button{border-radius:5px;color:#222222;font-size: 16px;border: 1px solid #ffffff;padding: 5px 20px;background-color:#fccd1b; background-image: radial-gradient(#fccd1b, #fff4c8);box-shadow: 0px 0px 1px 1px #d7d7d7;}
.button:hover{ cursor:pointer; border: 1px solid #000000; }
.redStar{width:15px;height:15px;background:url('/template/eshop/scripts_clean_panel/images/red_star.jpg') no-repeat}
.divActionInformation{width:98%;background-color:#ffe7e7;border:1px solid #ff4e00;margin-bottom:5px;padding:10px 5px 10px 10px}
fieldset{border:1px solid #e0e0e0;width:98%;border-radius:5px;margin:20px 0;padding:15px 5px 15px 15px;background-color:#ffffff;background-image: linear-gradient(#ffffff, #fbfbfb);}
legend{font-weight:700;color:#000;padding:5px 10px 3px 10px;background-color:#ffffff;}
.textBox{border:1px solid #e0e0e0;padding:4px 4px;background-color:#ffffff; background-image: linear-gradient(#fafafa, #ffffff);border-radius: 2px;}
select{border:1px solid #e0e0e0;background-color:#ffffff; background-image: linear-gradient(#fafafa, #ffffff);padding:2px 10px 2px 5px;border-radius: 2px;}
option{background-color:#fff;padding:1px 10px}
textarea{border:1px solid #e0e0e0;background-color:#ffffff;border-radius:5px;padding:2px 2px 0;border-radius: 2px;}
.divBorderFrame{border-top:2px solid #e9e9e9;padding:5px;background:url('/template/eshop/scripts_clean_panel/images/sectionBackground.png') repeat-x; }
.filterLabeles{float:right;margin-right:10px}
.productListNavigatorActiveItem,.productListNavigatorActiveItem:link,.productListNavigatorActiveItem:visited{color:#000;font-weight:700}
.sortingNavigator,.productListNavigatorTypeTxt,.filterLabelesTxt{float:left; font-size: 0.95em; vertical-align: middle; line-height: 22px;}
.sel_productListNavigatorType,.sel_filterLabeles{z-index:2500;margin-left:5px;float:left;position:relative}
.sel_productListNavigatorType span,.sel_productListNavigatorType div,.sel_filterLabeles span,.sel_filterLabeles div{z-index:2500;padding-top:1px}
.trHeader,.textBold{font-weight:bold; color: #404040;}
/*--------------------------------------------------------------------*/
.section{ padding: 0 0 0px 10px;clear:both; width:93%; }
.sectionTitle{ padding: 8px 0 0px 0; width: 95%; font-size:16px; color:#000000; }
.sectionTitleBlank{ border-bottom: none; margin-bottom: 5px; }
.sectionTitle a{ color:#000000; }
.sectionTitleTxt{ margin-top:10px; font-size: 12px; }
.emailInfoTextBox { width: 160px; }
.emailInfoTitleButton { margin-top:5px; }
.emailInfoTitleButton a{ padding:3px 10px; background:url(/template/eshop/scripts_clean_panel/images/right.png) 0 6px no-repeat; color:#222222; margin-right:5px; }
.sectionIconInactive{ background:url('/template/eshop/scripts_clean_panel/images/right.png') right 12px no-repeat;}
.sectionIconActive{ background:url('/template/eshop/scripts_clean_panel/images/expanded.png') right 12px no-repeat; }
.lastViewSection{ margin-bottom: 30px; min-height: 35px; background-color:#f9f9f9; }
.lastViewSection .sectionTitle{ cursor: pointer; }
.newsletter{ background-color:#f9f9f9; padding-bottom: 15px;}

/*--------------------------------------------------------------------*/
.modal-content {display:none;}
#simplemodal-overlay {background-color:#000; z-index:31500; max-width: 100%;}
#simplemodal-container {height:350px; width:600px; max-width: 100%; color:#bbb; background-color:#ffffff; padding:12px; box-shadow: 0px 0px 10px #ffffff; left: 50%; top: 50%; transform: translate(-50%, -50%); position: absolute; opacity: 1;}
#simplemodal-container a.modalCloseImg {background:url('images/x.png') no-repeat; width:25px; height:29px; display:inline; z-index:32000; position:absolute; top:-15px; right:-16px; cursor:pointer;}

/*--------------------------------------------------------------------*/
.divProductSpecial{width:190px;height:95px;float:left;position:relative;margin:3px 0px 0;border-top:1px solid #e0e0e0;}
.divProductSpecial:hover{cursor:pointer;background:url('/template/eshop/scripts_clean_panel/images/product_backgroundOn.png') bottom repeat-x;}
.divProductSpecial:hover a{color:#ff0000;}
.divProductSpecialSubtitle{position:absolute;bottom:5px;left:5px;z-index:100;font-size: 13px;}
.divProductSpecialSubtitle a{font-weight:700;color:#000000; }
.divProductSpecialImg{width:70px;height:60px;position:absolute;top:0px;left:0;right:0;bottom:0;text-align:center;display:inline-block;padding:0; }
.divProductSpecialImg img{max-height:60px;max-width:70px;position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;vertical-align:middle;display:inline-block;margin:auto;padding:0}
.divProductSpecialDiscountTxt{position:absolute;right:5px;top:5px;font-weight:700;color:red;z-index:1000;font-size: 13px;}
.divProductSpecialPrice{font-weight:700;color:#0281b0;position:absolute;right:5px;top:23px;z-index:1000}
.divProductSpecialLinkTxt{display: none;}


.divProdAccessoriesCategory{ overflow: auto; margin-top: 10px; margin-left: 5px;}
.divProductAccesories{ margin-top:20px; overflow: auto; border-top:1px solid #e0e0e0;}

.divProductRow{width:235px;height:95px;float:left;position:relative;margin:10px 8px 0 5px;border-bottom:1px solid #e0e0e0;}
.divProductRow:hover{cursor:pointer;border-bottom:1px solid #b0b0b0;background:url('/template/eshop/scripts_clean_panel/images/product_backgroundOn.png') bottom repeat-x;}
.divProductRow:hover a{color:#ff0000;}
.divProductRowSubtitle{position:absolute;bottom:5px;left:5px;z-index:100;font-size: 14px;}
.divProductRowSubtitle a{font-weight:700;color:#000000; }
.divProductRowImg{width:120px;height:60px;position:absolute;top:0px;left:0;right:0;bottom:0;text-align:center;display:inline-block;padding:0; }
.divProductRowImg img{max-height:60px;max-width:120px;position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;vertical-align:middle;display:inline-block;margin:auto;padding:0}
.divProductRowDiscountTxt{position:absolute;right:0px;top:5px;font-weight:700;color:red;z-index:1000}
.divProductRowPrice{font-weight:700;color:#0281b0;position:absolute;right:0px;top:23px;z-index:1000}
.divProductRowLinkTxt{font-weight:700;color:#000;position:absolute;right:0px;top:45px;z-index:1000}

.prodAccessoriesCategory { float:left; width: 100px; height: 50px; padding:5px; margin: 10px 10px 0 0; border:1px solid #e0e0e0;text-align: center; background:url('/template/eshop/scripts_clean_panel/images/sectionBackground.png') repeat-x; font-weight: bold;position: relative;}
.divProdAccessoriesCategoryBlock{ margin: 0; padding: 0; float:left; width: 43%; }
.divProdAccessoriesCategoryBlock li{width:300px; background: url('/template/eshop/scripts_clean_panel/images/right.png') no-repeat 0 8px; padding-left:15px;list-style-image: none;list-style: none; position: relative;}
.divProdAccessoriesCategoryBlock a{ font-size: 14px; line-height: 25px; text-decoration:underline;}

.productAssociated{ margin-top:30px; }
.cartAccessories{ margin-top:40px; background:url('/template/eshop/scripts_clean_panel/images/sectionBackground.png') repeat-x; padding-top: 10px;}
.cartButtonContinueShop{ min-width: 200px;float:left; }
.cartButtonOrderCheckout{ min-width: 200px;margin-left:100px;float:right; min-height: 50px; }


.categoryFilters{ margin-bottom: 20px; }
.categoryFiltersTitle { position: relative; }
.categoryFiltersTitle h2{ margin: 0 0 10px 0px; padding: 0;}
.categoryFiltersRow{ float:left; position: relative; margin:0% 2% 2% 0;}
.categoryFilterName{ padding:3px 5px; color:#000000; float: left; min-width: 80px; line-height:20px; text-align: center; background-color: #fafafa;  border:1px solid #e9e9e9; }
.categoryFilterName:hover {cursor: pointer; border:1px solid #999999;}
.categoryFilterName.selected{ background-color: #505050; color:#ffffff; border:1px inset #e9e9e9; }
.categoryFilterName.clicked{ background-color: #111111; }
.categoryFilterValues{display:none;}
.categoryFiltersList { clear:both;padding-bottom: 20px; position: relative;  border:1px solid #e9e9e9; overflow: auto; padding: 10px 10px;}
.categoryFiltersList a{ background: url('/template/eshop/images/checkbox.png') 0 3px no-repeat;line-height:20px;padding: 0 20px 0 20px; margin-right: 10px;margin-left: 10px; display:inline-block; min-width: 60px;}
.categoryFiltersList .categoryFilterActivated { background: url('/template/eshop/images/checkbox_selected.png') 0 3px no-repeat; }
.categoryFilterActivated, .categoryFilterActivated:visited, .categoryFilterActivated:link, .categoryFilterActivated:active{ text-decoration:underline; color: #0f6fac; font-weight: bold; }


.img_wait{ margin-left: 15px; position: absolute; }
.fontBold{ font-weight: bold;}

.divCurrency { float:right; margin-top: 5px;margin-right: 20px; }
.divCurrency, .divCurrency a, divCurrency a:link, divCurrency a:visited, divCurrency a:active{color:#777777; font-size: 12px;}

.divDropdown { position: relative; }
.divDropdownActiveItem { float: left; padding-right: 15px; background: url('/template/eshop/scripts_clean_panel/images/arrow_down.png') right center no-repeat; cursor: pointer;}
.divDropdownActiveItem:hover { text-decoration: underline; }
.divDropdownActiveItem img { position: absolute; left: -30px; }
.divDropdownListTitle{ font-weight: bold; }
.divDropdownList { text-align: right;display: none;border: 1px solid #e0e0e0; position: absolute; z-index: 3500; top: 20px; right: -5px; min-width: 150px; background-color: #ffffff; padding: 20px;color:#000000;}
.divDropdownList a, divDropdownList a:link, divDropdownList a:visited, divDropdownList a:active{color:#000000; clear:both; float:right; padding-top:10px;}
.divDropdownListItems img{ position: absolute; margin-left: -30px;  }
.divDropdownClose { position: absolute; left: 5px; top:5px; z-index: 3600; cursor: pointer;}

.productSpecialOfferId1 { background-color:#56a9de;color:#ffffff;  }
.productSpecialOfferId2 { background-color:#fccd1b;color:#000000;  }
.productSpecialOfferId3 { background-color:#a1c132;color:#000000;  }
.productSpecialOfferId4 { background-color:#f36722;color:#ffffff;  }
.productSpecialOfferId5 { background-color:#67379d;color:#ffffff;  }
.productSpecialOfferId6 { background-color:#ef2929;color:#ffffff;  }

.cart_navigation_line { border-top: 1px solid #505050; width: 100%; position: absolute; top:50%; left: 0px; z-index: 5; }
.cart_navigation { margin-top:40px; margin-bottom: 20px; padding: 3px 0; position: relative; }
.cart_navigation ul, .cart_navigation li { margin: 0; padding: 0; position: relative; z-index: 10;}
.cart_navigation li { display: inline-block; margin: 0 30px 0 0; padding: 12px 10px 11px 5px; border-radius:5px; background-color: #ffffff; }
.cart_navigation a { text-decoration: none; color:#777777; font-weight: bold;}
.cart_navigation a:hover { text-decoration: none; }
.cart_navigation li span { background-color:#505050; padding: 7px 18px; border-radius: 5px; font-weight: bold; color:#ffffff;}
.cart_navigation_active {  }
.cart_navigation_active a, .cart_navigation li:hover a{ color:#000000; }
.cart_navigation_active span{ background-color:#fccd1b !important; color:#ffffff !important; }

.tooltip{ display: inline-block; width: 20px; height: 20px; background: url('images/question.png') no-repeat; margin: 1px 0 0 3px; position: relative; }
.tooltip:hover { cursor: pointer; }

.popupMessageParent{ min-height: 150px;display: table;width: 100%; }
.popupMessageChild{ display: table-row; }
.popupMessageText{ padding:0 10px;display: table-cell;vertical-align: middle;text-align: center;  }

.only_mobile{ display: none !important; }

@media (min-width: 1200px)  {
  .pageHeaderIn, .pageMenuIn, .pageContent, .pageFooterIn, .pageFooterContentIn{width:1200px; }
  .pageFormCenter { width: 970px; }
  .divProduct{ width: 230px; }
  .pageFormCenter .pageTitleSubFrame .divProduct{width:23.7%;}
  .pageFormCenterFull .pageTitleSubFrame .divProduct{width:19%;}
  .pageMenuCategory > ul > li > a { padding: 9px 13px 9px 8px; }
  .divProductRow{width:297px; }
}

@media only screen and (max-width: 800px) {
  .pageHeaderIn, .pageMenuIn, .pageContent, .pageFooterIn, .pageFooterContentIn {width:100%; }
  .pageFormCenter {width:100%; float: none; }
  .cart_navigation, .productListNavigator, .productSlider, .newsletter, .lastViewSection, .pageLeftPanel, .pageInformationPanel, .divCurrency, .shoppingCartIn span { display: none; }
  fieldset{padding:0; border: none; }
  legend { padding: 0; margin-bottom: 10px;  }

  .divProduct{ width: 46%;  }
  .divProductSubtitle, .divProductDesc{ text-align: center; }
  #page_product_out .divProductInformation { position: absolute; top: 0px; left: 0px; }
  #page_product_out .productsPanel{ margin-top: 30px; }
  .pageLeftPanel{ width: 100%; margin-bottom: 0; }

  #page_home_out .pageLeftPanel, #page_product_out .pageLeftPanel{ display: block; }
  .pageFormCenter, .pageLeftPanel{ float:none; }
 
  .only_mobile{ display: block !important; }
  .no_mobile { display: none !important; } 
  
  .shoppingCartIn { margin-right: 15px; }
  .productSearch { position: absolute; right: 15px; top: 35px; margin-right: 0; }
  .homeImg { left: 10px; }
  .divLogin{ margin-right: 60px; }

  .cartTable .trHeader td:last-child{ display: none; }
  .cartTable tr td:nth-child(4){ padding-right: 10px; }
  .cartButtonContinueShop, .cartButtonOrderCheckout{ margin: 0; padding-left: 0; padding-right: 0; min-height: 20px;}
}

@media only screen and (max-width: 480px) {
  .pageHeaderIn, .pageMenuIn, .pageContent, .pageFooterIn, .pageFooterContentIn {width:100%;}
  .pageFormCenter {width:100%; float: none; }
  .divProductDesc, .divProductAvailability{ display: none; }
  .divProduct{ height: 290px; }

  #page_home_out .pageLeftPanel, #page_product_out .pageLeftPanel{ display: block; }
  .pageFormCenter, .pageLeftPanel{ float:none; }
}

/* product detail */
.productDetailTop{margin-top:-20px;width:358px;float:right;margin-right:5px;}
.productDetailCenter{margin-top:-10px;}
.productDetailCenterIn{width:100%;min-height:300px;}
.productDetailBottom{margin-bottom:20px;}
.productDetailTitle{width:100%;font-size:28px;padding:16px 0 0;color:#0281b0; margin-bottom: 10px; margin-top: 20px;}
.divProductDetailLongText{min-height:200px;margin:0px 10px 0; }
.divProductDetailImgPanel{float:left;width:370px;text-align:center;margin-top:30px;}
.divProductDetailImg{width:100%;min-height:330px;text-align:center;margin:0;}
.divProductDetailImg img{max-width:370px;max-height:330px;margin:10px 0 10px 0px;}
.divProductDetailImg img:hover{background-color:#ffffff;border-radius:5px;box-shadow:0 0 20px #a0a0a0;}
.divProductDetailZoomIcon{float:left;}
.divProductDetailZoomTxt{float:left;margin:10px 0 0 3px;}
.divProductDetailInformation{width:355px;text-align:left;float:right;margin:10px 10px 0 0;}
.divProductDetailPrice{width:100%;}
.divProductDetailAttributes{text-align:left;background-color:#f9f9f9;margin:10px 0 0;padding:5px 5px 0;}
.divProductDetailParameters{border-bottom:1px solid #e0e0e0;margin:20px 0 0; padding-bottom: 5px;}
.divCartButton{margin:10px 0;}
.cartButton{border: 1px solid #ffffff; box-shadow: 0px 0px 5px #a0a0a0; background-color:#000000;font-weight: bold;  min-height: 45px;border-radius: 5px; margin-left:15px; padding-left: 20px; padding-right: 30px; color:#ffffff;}
.cartButton:hover{box-shadow:0 0 8px #000000;cursor:pointer;border:1px solid #ffffff;}
.cartQuantity{border:1px solid #e0e0e0;height:24px;border-radius:5px;text-align:center;width:50px;}
.cartSelect{border:1px solid #e9e9e9;border-radius:5px;background-color:#ffffff;width:180px;padding:3px 0 1px 5px;}
.cartSelect option{background-color:#ffffff;text-indent:4px;padding:4px 10px;}
.cartEditTextBox{width:160px;float:left;border:1px solid #e9e9e9;margin-bottom:5px;background-color:#ffffff;}

.divProductParameter{margin-top:5px;clear:both;line-height: 23px;}
.divProductParameterTxt{width:160px;float:left;}
.divProductParameter input { border:1px solid #e0e0e0;padding:4px 4px;background-color:#ffffff; background-image: linear-gradient(#fafafa, #ffffff);border-radius: 2px; }
.divProductParameter input[name="product_parameter_attr_text[]"] { width: 95%; }
.divProductParameter input[name="product_parameter_attr_metric[]"] { width: 80px; }
.divProductParameter select[name="product_parameter_attr[]"] { max-width: 170px; }
.productTabberContent{ padding-top: 20px; }

.block_productParamImage{ width: 100%; }
.block_productParamImage .param_image{ position: relative; overflow-y: auto; max-height: 240px; display: flex; padding: 2px 2px 5px 2px; flex-wrap:wrap;}
.block_productParamImage .param_image a{ height: 80px; width: 80px; text-align: center; border: 1px solid #e0e0e0; margin: 0px 5px 5px 0; position: relative; background-color: #ffffff; display: inline-block;}
.block_productParamImage .param_image a:last-child{ margin-bottom: 5px; }
.block_productParamImage .param_image a:hover { border: 1px solid #9b353e; }
.block_productParamImage .param_image img {max-height:100%;max-width:100%;position: absolute;left: 50%; top: 50%;transform: translate(-50%, -50%); }
.block_productParamImage .product_param_image_active{ outline: 2px solid #9b353e; }

.block_product_parameter_list { overflow-y: auto; max-height: 240px; }
.block_product_parameter_list, .block_product_parameter_list table { width: 100%; }
.block_product_parameter_list table { margin-top: 5px; }
.block_product_parameter_list tr:hover td{ background-color: #ffffff; cursor: pointer; }
.block_product_parameter_list td { vertical-align: middle; border-top: 2px solid #ffffff; }
.block_product_parameter_list .param_image{ position: relative; height: 60px; width: 80px; background-color: #ffffff; }
.block_product_parameter_list .param_image img {max-height:100%;max-width:100%;position: absolute;left: 50%; top: 50%;transform: translate(-50%, -50%); }
.block_product_parameter_list .divProductParameterValue span{ background-color: transparent; min-width: auto; }

.product_add_image{ text-align: center;}
.product_add_image img{ max-width: 200px; max-height: 80px; text-align: center;}
.productAddToCartButtons{ margin-top: 30px; }

.trProductDetail{ width: 160px; }
.cartTable{width:98%;}
.cartTable td{ padding:5px 10px; }
.cartTable img{ border-radius: 5px; }
.trCartDetail{height:45px;}
.cartSummary{font-size:140%;font-weight:bold;float:right;border:none;padding:5px;color:#000000; background-image: none;}
.cartSummary td { padding: 5px; text-align: right;}
.imageGallery{text-align:left;width:400px;margin:0px 0 15px;}
.imageGallery img{height:70px;max-width:150px;border:1px solid #f0f0f0;border-radius:2px;padding:5px;}
.imgCartProduct{max-height:65px;max-width:150px;}
.productDetailPriceVatTxt{font-weight:bold;font-size:22px;color:#9b353e;width:167px;}
.productDetailPriceVatValue{font-weight:bold;font-size:22px;color:#9b353e;}
.cartButtonDisableProductSellContact{margin-left:0;margin-top:15px;}
.cart_product_state{ font-weight: bold; }

.divProductDetailInformation .productSpecialOffer{ position: absolute; right: 38%; top:70px; padding: 35px 10px; opacity: 0.8; min-width: 70px; text-align: center;}

.order_blockDeliveryPayment{overflow: auto;}
.orderDescription { clear: both; margin-top: 50px; width: 99%;}

.block_discount_coupon{ float: right; border:1px solid #e5e5e5; background-color: #f9f9f9; padding: 5px 10px 5px 10px; margin-bottom: 10px; margin-right: 2px; border-radius: 5px; }
.block_discount_coupon_in input { width: 150px; }
.block_discount_coupon_product { display:block; font-weight: bold; margin-top: 5px; }

#block_delivery, #block_payment{ width: 96%; }

.banner-slider { position: relative; width: 100%; overflow: hidden;}
.banner-slider figure { position: relative; width: 100%; margin: 0; padding: 0; font-size: 0; text-align: left;}
.banner-slider figure > * { float: left; width: 0px; height: 0px; transition: opacity 0.5s ease; opacity: 0; }
.banner-slider img { width: 100%; }
.banner-slider figure > .ce_s_active{ z-index: 1200; position: relative; width: 100%; height: auto; opacity: 1; }

.banner-slider #ce_s_arrow_left, .banner-slider #ce_s_arrow_right { display: block;width: 40px; height: 40px; position: absolute; z-index: 1300; opacity: 0.85; border-radius: 50%; transition: all 0.25s ease; }
.banner-slider #ce_s_arrow_left { left: 1.5%; top:49%; background: #000000 url('images/slider_arrows.png') 10px 6px no-repeat; }
.banner-slider #ce_s_arrow_right{ right: 1.5%; top:49%; background: #000000 url('images/slider_arrows.png') -20px 6px no-repeat; }
.banner-slider #ce_s_arrow_left:hover, .banner-slider #ce_s_arrow_right:hover { opacity: 1; cursor: pointer;  }


.block_product_gift { margin-bottom: 15px; }
.block_product_gift fieldset { margin-bottom: 0; }
.block_product_gift_delta_price { text-align: center; }
.block_product_gift_list { max-height: 240px; overflow-y: auto;  }
.block_product_gift table tr td:last-child { text-align: right; }
#btn_cart_add_product_gift { float:right; margin-top: 5px; }

.componentMouseOver img:hover, img.componentMouseOver:hover{ opacity: 0.6; }

@media (min-width: 1200px)  {
  .divProductDetailImgPanel{width:500px }
  .divProductDetailImg img{max-width:500px; }
  .divProductDetailInformation{ width:430px; }
  .productDetailTop{ width:435px; }
  .cartSelect{ max-width:250px; width: auto; min-width: 180px; }
  .divProductParameter select[name="product_parameter_attr[]"] { max-width: 220px; }
  #block_delivery{ float: left; width: 47%; max-width: 47%; }
  #block_payment{ float: right; width: 47%; max-width: 47%;}
}


@media only screen and (max-width: 800px) {
  .imgCartProduct{ display: none; }
  .cartTable td{ padding:10px 2px; }
  .productDetailTop{margin-top:0px;width:100%;float:none;text-align:center;}
  .divProductDetailImgPanel, .divProductDetailInformation{ float: none; clear: both; width: 100%; margin-top: 10px; }
  .divProductDetailInformation .productSpecialOffer{ right: 10px; left: auto; top: 180px; }
  .divProductDetailLongText{ margin-left: 0 !important; margin-right: 0 !important; }

  .column_block, .column_block_left, .column_block-left{ flex-direction: column; justify-content:center; }
  .column_block > div, .column_block_left > div, .column_block-left > div { margin-bottom: 20px; width: auto !important;}
  .column_block, .column_block-left > * { margin-right:0; }
}

